00 Test-1T #110961 (New): V2.00 0 O O
O O Test-1T # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting
0.0.0.20:

0.0.0.20:

Status: CLOSED Start date: 2022-09-22

Priority: Normal Due date: 2022-09-29

Assignee: CD Test O % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Need_Info: - Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug,
Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug,
Reproducibility: Every time Fixed Version: 2022-10-13

Test Type: IT Root cause: gogoooooo,ooon

Description

00 0O 0O O FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220921.alpha
History

#1 - 2022-09-22 18:18 - CD Testd O
- Due date set to 2022-09-29

#2 - 2022-09-26 18:33 - CD FW-0 O
- Target version set to VX1_MCE_FSE_V3.0_update_20221130

#3-2022-09-27 20:53-CDFW-0 O O

- Status changed from New to ASSIGNED

- % Done changed from 0 to 10
-Rootcausesetto 0 0 0 OO0 O0O0O0,0000

2025-07-04

1/3



#4 - 2022-09-28 19:36 - CD FW-0 O O
- % Done changed from 10 to 20

gooooooooooooooo

#5-2022-09-2916:22-CDFW-0O O O
- % Done changed from 20 to 60

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/152722

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152725

#6 - 2022-10-1310:08 - CD FW-0 O O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-0O O O to CD Testd O

- % Done changed from 60 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.202201013.alpha
- Fixed Version set to 2022-10-13

m Current conclusion

goo,00ooo

m My analysis
= Submit URL
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/152722

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152725

#7 - 2022-10-18 16:53 - CD TestO O
- Status changed from RESOLVED to VERIFIED

000 O O FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20221018.alpha_0037
000 00OPASS

#8 - 2022-10-18 17:10 - CD TestO O

- Status changed from VERIFIED to CLOSED

#9 - 2022-12-22 20:39 - CD FW-00 O
Gerrit Merge Information(]

1D Project Branch Uploader

152722 general/platform/packages/apps/Settin | Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com
gs -dev
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/152722
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152725
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/152722
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152725

AF:Settings: Sync dark mode switch1.Add sync dark mode switchTC-RID: 1201-02018061ssuelD: TS-R-BUG-112105Change-Id:
lae1d0c4d0fc7d7b5f2ba364e709c6108fdch3865

#10 - 2022-12-22 20:39 - CD Fw-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

152725

general/platform/frameworks/base

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

tianying.cheng@thundersoft.com

AF:Settings:Sync dark mode switch valuel.Sync dark mode switch valueTC-RID: 1201-02018061ssuel D: TS-R-BUG-112105Change-1d:
IfaffAcac6eb35a10364bdadb9f739c336ed4383c
